<?php

namespace app\index\model;

use think\Model;

class Comment extends Model{
    public function getCommentPageData($param){
        $limit=10;
        $where=[
            'a_id'=>(int)$param['id'],
            'c_id'=>$param['c_id'],
            'is_status'=> 1,
        ];
        $data=$this->where($where)->order('create_time desc,id')->paginate($limit)->toArray();
        return $data;
    }
}